@media only screen and (max-width: 1000px) {
	.column{width: 700px;}
	.banner img{
		width: 45%;
	}
	.post{width: 200px;}
	.post h2 a {
	  line-height: 30px;
	}
	.sidebar {
	  float: left;
	  width: 100%;
	}
}

@media only screen and (max-width: 700px) {
	.column{width: 500px;}
	.banner img{
		width: 100%;
	}
	.post{width: 500px;float: none;}
	.recentpost {
		margin-left: 0px;
	}
	.post {
		margin-left: 0px;
	}
	.page-content {
	  width: 100%;
	}
}

@media only screen and (max-width: 500px) {
	.column{width: 320px;}
	.logo img{width: 100px;}
	.content img{width: 100%;}
	.post{width: 320px;}
	.menu{margin-top: -80px;}
	.bottommenu ul li a {
	  font-size: 16px;
	  line-height: 20px;
	  padding: 20px 5px;
	}
}